# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = pacredir
pkgbase = pacredir
xdata = pkgtype=split
pkgver = 0.7.10-1
pkgdesc = redirect pacman requests, assisted by mDNS service discovery
url = https://github.com/eworm-de/pacredir
builddate = 1780585118
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 247075
arch = armv7h
license = GPL-3.0-or-later
backup = etc/pacman.d/pacredir
backup = etc/pacredir.conf
backup = etc/pacserve.conf
backup = etc/systemd/resolved.conf.d/01-pacredir-MulticastDNS-yes.conf
depend = glibc
depend = curl
depend = libcurl.so=4-32
depend = darkhttpd
depend = iniparser
depend = libiniparser.so=4-32
depend = libmicrohttpd
depend = libmicrohttpd.so=12-32
depend = sh
depend = systemd-libs
depend = libsystemd.so=0-32
optdepend = pacredir-avahi: compatibility for avahi-daemon
makedepend = coreutils
makedepend = curl
makedepend = discount
makedepend = git
makedepend = iniparser
makedepend = libmicrohttpd
makedepend = oxipng
makedepend = resvg
makedepend = sh
makedepend = systemd
